<VirtualHost *:80>
	ServerAdmin admin@hps.vi4io.org
	#ServerName oer.hps.vi4io.org

	#/etc/apache2/apache2.conf => LogLevel info

	WSGIScriptAlias / "/data/src/main/wsgi.py"
	WSGIDaemonProcess hoou python-home=/data/run/virtualenv python-path=/data/src/  home=/data/src/ inactivity-timeout=10 request-timeout=10
	WSGIProcessGroup hoou
	WSGIApplicationGroup %{GLOBAL}

	DocumentRoot /data/src/
	Alias /static/ "/data/run/static/"

	<Directory "/data/run/static/">
		Require all granted
	</Directory>

	<Directory "/data/src/main/">
		 Require all granted
	</Directory>

	ErrorLog ${APACHE_LOG_DIR}/error.log
	LogLevel warn
	CustomLog ${APACHE_LOG_DIR}/access.log combined

	SSLEngine on
	SSLCertificateFile    /data/ssl/fullchain1.pem
	SSLCertificateKeyFile /data/ssl/privkey1.pem
</VirtualHost>
